@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 61, 5%;
  color: rgb(59, 59, 59);
}

body {

  background-color: rgb(218, 218, 218);


}
